body {
  font-family: 'Montserrat', sans-serif;
}

h1, h2 {
  font-family: 'Montserrat', sans-serif;
}

h1 {
  font-size: 3.5rem;
  line-height: 1.5;
  font-weight: 900;
}

h2 {  
  font-weight: bold;
  font-size: 3rem;
  line-height: 1.5;
}

#title {
  background-color: #ff4c68;
  color: #fff;
  /* position: absolute; */
}

.container-fluid {
  padding: 3% 15% 7%;
  /* padding-left: 15%;
  padding-right: 15%; */
}




.navbar {
  padding: 0 0 4.5rem;
}

.navbar-brand {
  font-family: 'Ubuntu', sans-serif;
  font-size: 2.5rem;
  font-weight: bold;
}

.nav-item {
  padding: 0 18px;
}

.nav-link {
  font-size: 1.2rem;
  font-family: 'Montserrat-Light';
}


/* Download Buttons */

.download-button {
  margin: 5% 3% 5% 0;
}


/* Title Image */
.title-img {
  width: 60%;
  transform: rotate(25deg);
  position: absolute;
  right: 30%;
}

/* Features Icons */
.feature-icon {
  font-size: 4rem;
  color: #ef8172;
  padding-bottom: 1rem;
}

i:hover {
  color: #ff4c68;
}


/* Feature styles */
#features {
  padding: 0% 15% 5%;
  background-color: #fff;
  z-index: 1;
  position: relative;
  /* position: absolute; */
}

.feature-col {
  text-align: center;
  padding-top: 10%;
}

.feature-head {
  font-family: 'Montserrat-bold', sans-serif;
  font-weight: bold;
}

.feature-para {
  color: #8f8f8f;
}



   /* Testimonal Section */

   #testimonials {
     text-align: center;
     background-color: #ef8172;
     color: #fff;
   }

   .testimonial-img {
     width: 10%;
     border-radius: 100%;
     margin: 20px;
   }

   #press {
     background-color: #ef8172;
     text-align: center;
     padding-bottom: 3%;
   }

   .press-logo {
     width: 12.8%;
     margin: 20px 20px 50px;
   }

   .carousel-item {
     padding: 7% 15%;
   }



/* Pricing Section */
 #pricing {
   padding: 100px;
   text-align: center;
 }

 .pricing-column {
   padding: 3% 2%;
 }

     /* CTA Section */
#cta {
  text-align: center;
  padding: 5% 15% 6%;
  background-color: #ff4c68;
}
.action_header {
  font-family: 'Montserrat';
  font-weight: bold;
  color: #fff;
  font-size: 55px;
}

   /* Footer Section */
#footer {
  padding: 7% 15% 4%;
  text-align: center;
}

.footer_icons {
  padding: 0% 1% 2%;;
}

@media (max-width: 991px) {
  #title {
    text-align: center;
  }

  .title-img {
    transform: rotate(0deg);
    position: static;
  }

  .footer_icons {
    padding: 0% 5% 3%;
  }
}
